Subject: Re: wishlist: git info

From: Andreas Ericsson <[email-masked]>
Date: Tue, 13 Nov 2007 23:23:04 +0100

Alex Riesen wrote:
> Johannes Schindelin, Tue, Nov 13, 2007 12:13:59 +0100:
>>> I use an alias with the commands proposed by Alex Riessen for now, but a 
>>> more general command would be nice.
>> His name is "Riesen", just like in the German translation of the famous 
>> Newton statement.
> 
> now I am misspelled. How should I feel?...
> 

Better than if you'd done it yourself in a patch that was allowed to endure
for more than 10000 commits ;-)

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231